/**
	plusslider Version 1.4.4
	By Jamy Golden
	http://css-plus.com
**/

/* plusslider Styling */
#slidertop { position: relative; left: 0; }

.plusslider {
/*	-webkit-background-clip: padding;
	   -moz-background-clip: padding;
	        background-clip: padding-box;
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;*/
	height: 210px;
/*	margin: 0 auto;*/
/*padding-bottom: 40px;*/
	overflow: hidden;
	position: relative;
}

.plusslider .child { float: left; }

/* Controls */
.plusslider-pagination-wrapper {
	height: 20px;
//width: 100%;
	position: absolute;
//left: 0;
	right:15px;
	bottom: 5px;
	z-index: 500;
}

.plusslider-pagination {
	right:0;
	/*display: table;*/
	margin: 0 auto;
	padding: 0 15px 0 0;
}

.plusslider-pagination li {
	background: url(/assets/templates/slider/plus-sprite.png) no-repeat left top;
	cursor: pointer;
	display: block;
	float: left;
	font-size: 0;
	height: 10px;
	margin: 0 5px;
	text-indent: -9999px; /*IE6 fix */
	width: 10px;
	position: relative;
}

.plusslider-pagination .current, .plusslider-pagination li:hover {
	background-position: -10px 0;
}

.plusslider-arrows li {
	background: url(/assets/templates/slider/plus-sprite.png) no-repeat left top;
	cursor: pointer;
	display: block;
	height: 32px;
	margin-top: -16px;
	opacity: 0;
	width: 32px;
	position: absolute;
	top: 50%;
	z-index: 200;
	text-indent: -9999px;

	/* Fade in/out .arrows on hover */
	-webkit-transition-property: opacity;
	-webkit-transition-duration: 0.2s;
	-webkit-transition-timing-function: ease-in;
	   -moz-transition-property: opacity;
	   -moz-transition-duration: 0.2s;
	   -moz-transition-timing-function: ease-in;
	    -ms-transition-property: opacity;
	    -ms-transition-duration: 0.2s;
	    -ms-transition-timing-function: ease-in;
	     -o-transition-property: opacity;
	     -o-transition-duration: 0.2s;
	     -o-transition-timing-function: ease-in;
	        transition-property: opacity;
	        transition-duration: 0.2s;
	        transition-timing-function: ease-in;
}

.plusslider:hover .plusslider-arrows li {opacity: 1; }
.plusslider-arrows .prev {background-position: 0 -10px; left: 20px; }
.plusslider-arrows .prev:hover {background-position: 0 -42px; left: 20px; }
.plusslider-arrows .next {background-position: -33px -10px; right: 20px; }
.plusslider-arrows .next:hover {background-position: -33px -42px; }

/* PlusFader Specific */
.plustype-fader .current { z-index: 2; }
.plustype-fader .child { display: none; position: absolute; left: 0; top: 0; }
.plustype-fader .plusslider-pagination { position: relative; z-index: 200; }

/* no-javascript fallback */
#slidertop > * { display: none; }
#slidertop > *:first-child { display: block; }
/* end no-javascript fallback */